{% extends 'base.html'%}
{% block content %}
    <h2 class="center-items">Data Deleted</h2>
    <p>code: {{object.key}} </p>
    <p>software_name: {{object.software_name}} </p>
    <p>description: {{object.description}} </p>
    <a href="{% url 'listing-licenses' %}">Go back</a>
{% endblock content %}